/* ALERTS */


.baylorAlert {
	background: red;
	background: linear-gradient(to bottom, rgba(255,0,0,1), rgba(230,0,0,1));
	text-shadow: 1px 1px 1px rgba(0,0,0,.5);
	margin-bottom: 20px;
}

  .baylorAlert[data-size="small"] {

  }



	.baylorAlert[data-theme="charcoal"] {
		background: #2d2d2d;
		background: linear-gradient(to bottom, rgba(83,86,90,1), rgba(45,45,45,1));
	}

  .baylorAlert[data-theme="gold"] {
    background: #FFB81C;
    text-shadow: none;;
  } 

	.baylorAlert-inner {
		max-width: 700px;
		padding: 30px 20px 20px 20px;
		box-sizing: border-box;
		margin: 0 auto;
		color: #fff;
	}

    .baylorAlert[data-size="small"] .baylorAlert-inner {
      padding: 15px;
    }

		.baylorAlert-inner h1 {
			color: #fff;
      font-size: 32px;
      line-height: 1.1em;
		}

    .baylorAlert[data-size="small"] .baylorAlert-inner h1 {
      font-size: 16px;
      line-height: 1.1em;
    }

    .baylorAlert[data-showtitle="false"] .baylorAlert-inner h1 {
      display: none;
    }

    .baylorAlert[data-showtitle="false"] p:nth-of-type(1) {
      margin: 0;
      font-family: bio-sans, sans-serif;
    }

    

		.baylorAlert-inner-left {
			width: 76px;
			font-size: 48px;
			line-height: 1em;
			float: left;
		}



      

		.baylorAlert-inner-right {
			margin-left: 80px;
		}

    .baylorAlert[data-size="small"] .baylorAlert-inner-left {
      width: 30px;
      font-size: 20px;
      line-height: 1em;
      padding-top: 5px;
    }

    .baylorAlert[data-size="small"] .baylorAlert-inner-right {
      margin-left: 32px;
    } 
		
		.baylorAlert-button {
			margin-top: 30px;
		}

		.baylorAlert .button {
			text-shadow: none;
		}

		.baylorAlert .button[href="#"] {
			display: none;
		}

    .baylorAlert a {
      color: #fff;
    }

    .baylorAlert p a {
      
    }

    .baylorAlert a:hover {
      color: #fff;
    }

    .baylorAlert[data-size="small"] .baylorAlert-button {
      display: none;
    }

    .baylorAlert[data-theme="gold"] .baylorAlert-inner,
    .baylorAlert[data-theme="gold"] .baylorAlert-inner h1,
    .baylorAlert[data-theme="gold"] a {
      color: #154734;
    }

    .baylorAlert[data-theme="gold"] a:hover {
      color: #000;
    }

@media(max-width: 700px) {
	.baylorAlert:not([data-size="small"]) .baylorAlert-inner-left {
		width: auto;
		float: none;
		text-align: center;
		margin-bottom: 20px;
	}

	.baylorAlert:not([data-size="small"]) .baylorAlert-inner h1 {
		text-align: center;
		margin-top: 25px;
	}

	.baylorAlert:not([data-size="small"]) .baylorAlert-inner-right {
		margin: 0;
	}

	.baylorAlert:not([data-size="small"]) .baylorAlert-button {
		text-align: center;
	}

	.baylorAlert:not([data-size="small"]) .baylorAlert .button {
		margin: 0;
	}

	.baylorAlert:not([data-size="small"]) .baylorAlert {
		margin-bottom: 10px;
	}
}
